RubyGems Navigation menu

verboice 0.7.0

Access the Verboice API in ruby.

Gemfile
          gem 'verboice', '~> 0.7.0'
  
  
  
  
  
  
  

install
          gem install verboice
  
  
  
  
  
  
  

Total downloads 9,203

For this version 617

Show all versions (11 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.7.0 - November 24, 2011 (5 KB)
  2. 0.6.0 - November 24, 2011 (4.5 KB)
  3. 0.5.1 - July 13, 2012 (4.5 KB)
  4. 0.5.0 - November 24, 2011 (4.5 KB)
  5. 0.4.0 - November 24, 2011 (4.5 KB)
Show all versions (11 total)

Runtime Dependencies: